Is this still working? Does anybody know?

Discussion in '3DS - Flashcards & Custom Firmwares' started by DarkDante, Jul 31, 2017.

  1. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    hi guys I found a very cheap cartridge I can buy, but I want it for the hax method it can use.

    Is smash bros for 3DS.

    Does anybody know if this entry point is still working on latest firmware?

    SmashbrosHax
     
  2. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    592
    82
    Dec 7, 2008
    United States
    Texas
    Last edited by Dimensional, Jul 31, 2017
    DarkDante likes this.
  3. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    390
    107
    Oct 8, 2009
    No.
    https://3ds.guide/get-started here yu can find out available hacks for your device.

    latest fw is only hardmod, dsi exploit or wait for ntrboothax
     
    Dimensional and DarkDante like this.
  4. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    592
    82
    Dec 7, 2008
    United States
    Texas
    When NTRBootHax is out, we'll be ready. And when that happens, you won't need a game card or exploit to load homebrew. Luma will do it for you.
     
    DarkDante likes this.
  5. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    I see is not working anymore. An update patched the entry point. Damn hahaha:hateit:

    Yup hard mod is the only option or NTRBootHAx. But need a flashcard
     
  6. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    592
    82
    Dec 7, 2008
    United States
    Texas
    You'll have to either wait to see what flashcarts are supported with the installer is made, or go ahead and buy one and hope it works. Most folks are assuming it'll be the AK2i, but there might be others. It won't be useful on the 3DS latest firmware, so you couldn't use it as is right now, but still might come in handy. http://nds-card.com/ProShow.asp?ProID=160

    If you want a DS flash cart that is supported on the latest firmware, I recommend the Supercard DS2+, but only for DS games. Do not use it for 3DS games for any reason. You will most likely brick your system if you tried. http://nds-card.com/ProShow.asp?ProID=135

    Right now, though, we don't know if you will be able to install the custom installer to any flash cart without 3DS homebrew, or using a second flash cart on a DS.
     
    DarkDante likes this.
  7. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    Do you know any good site to buy apart from this? Is a little bit expensive there. Thanks for the advice that what I'm going to do now just buy a flashcard. Do you think R4i gold could work?
     
  8. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    592
    82
    Dec 7, 2008
    United States
    Texas
    It's too soon to tell. Right now it's all pure speculation. As for other sites, sadly all the other sites I know of don't have a paypal option. NDS-Card does a lot to make paypal usable, and they are a GBATemp official sponsor, so it does feel obligatory to point to them first. You'll have to look around online, but be careful. If paypal didn't block flashcart dealers, some wouldn't use it anyways to make it easier to take your money and run. Look around, ask questions like what you just asked, and someone will give you advice and point you to a few places.
     
    DarkDante likes this.
  9. Ryccardo

    Ryccardo WiiUaboo

    Member
    2,906
    1,364
    Feb 13, 2015
    Italy
    Imola
    Smashax works on 11.5 for userland homebrew, on N3DS only, if you have an old enough version of the game (some copies may have 1.1.3+ integrated)
     
    DarkDante likes this.
  10. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    So you think they are a good site then. Yes I think they are reliable.

    But I don't know if shipping could be an issue. R4 in Japan are prohibited I don't Want problems.

    Si is still working but I have New 3DS XL so it will not work then right?
     
  11. Lia

    Lia bohemian rhapsody

    Member
    1,331
    2,565
    Jan 29, 2016
    United Kingdom
    SmashHax works on New 3DS models, including the New 3DS XL
     
    DarkDante likes this.
  12. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    If I try will it let me to install a cfw?
     
  13. Lia

    Lia bohemian rhapsody

    Member
    1,331
    2,565
    Jan 29, 2016
    United Kingdom
    No, you cannot install CFW with a userland exploit (SmashHax is a userland exploit)
    However, with the use of an Acekard 2i, you will be able to install CFW in the future when NTRBootHax is released.
     
    DarkDante likes this.
  14. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    Thanks very much. So it don't work for me just smash hax I need cfw lol ^_^
     
  15. Izeman

    Izeman Advanced Member

    Newcomer
    80
    38
    Nov 22, 2005
    Italy
    N3DS means both new 3DS and new 3DSXL. There’s no difference between standard and XL size, the only difference is between old and new.But still, the hax will only let you run homebrew, not install CFW. That’s been patched in FW 11.4+, doesn’t care if it’s old or nex, standard or XL.
    Ut if you only want homebrew, you can still go with the hax ;)
     
    Last edited by Izeman, Jul 31, 2017
    DarkDante likes this.
  16. HugaTheFox

    HugaTheFox GBAtemp Advanced Fan

    Member
    529
    131
    Feb 11, 2017
    United States
    Las Vegas
    BTW Smashbroshax (whatever its called) requires access to raw wifi beacons, and is not easy for people to set up.
     
    DarkDante and Izeman like this.
  17. DarkDante
    OP

    DarkDante GBAtemp Regular

    Member
    161
    29
    Jan 24, 2015
    Japan
    DarkLand
    Via Linux right?

    Is difficult to set up. I will try maybe.

    Thanks for explanation, well it works for regular homebrew then. Thanks.